.wy-side-nav-search>div.version {
color:rgba(255,255,255,1.0)
}

/* override table width restrictions */
@media screen and (min-width: 767px) {

  .wy-table-responsive table td {
    /* !important prevents the common CSS stylesheets from
       overriding this as on RTD they are loaded after this stylesheet */
    white-space: normal !important;
  }

  .wy-table-responsive {
    overflow: visible !important;
  }

}

.wy-nav-content {
  max-width: 1080px !important;
}

.rst-content .admonition-version {
  background: #dffcd7;
  }

.rst-content .admonition-version .admonition-title {
  background: #4a9b32;
  }
